/* 
   Localizable.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Color chooser view title */
"Color" = "צבע";

/* Duration */
"Duration" = " משך הזמן:";

/* Duration format string f.e. "Duration: 1 week 2 days" */
"Duration: %@" = "משך הזמן: %@";

/* Editing view title. f.e. 'Edit Something'*/
"Edit %@" = "ערוך %@";

/* Editing view alternate title.*/
"Edit" = "ערוך";

/* Start label. Used to indicate start time of class */
"Start" = "התחלה";

/* End label. Used to indicate end time of class*/
"End" = "סוף";

/* Single year for duration. f.e. '1 year'.*/
"%d year" = "%d שנה";

/* Plural years for duration. f.e. '5 years'.*/
"%d years" = "%d שנים";

/* Single month for duration. f.e. '1 month'.*/
"%d month" = "%d חודש";

/* Plural months for duration. f.e. '5 months'.*/
"%d months" = "%d חודשים";

/* Single week for duration. f.e. '1 week'.*/
"%d week" = "%d שבוע";

/* Plural weeks for duration. f.e. '5 weeks'.*/
"%d weeks" = "%d שבועות";

/* Single day for duration. f.e. '1 day'.*/
"%d day" = "%d יום";

/* Plural days for duration. f.e. '5 days'.*/
"%d days" = "%d ימים";

/* Single hour for duration. f.e. '1 hour'.*/
"%d hour" = "%d שעה";

/* Plural hours for duration. f.e. '5 hours'.*/
"%d hours" = "%d שעות";

/* Single minute for duration. f.e. '1 minute'.*/
"%d minute" = "%d דקה";

/* Plural minutes for duration. f.e. '5 minutes'.*/
"%d minutes" = "%d דקות";
"minutes" = "דקות";

/* Class details view title */
"Details" = "פרטים";

/* Occurrence Type */
"Type" = "סוג";

/* First run of app - Sample Data alert */
"STSampleContentAlertTitle" = "מאגר נתונים לדוגמא";
"STSampleContentAlertText" = "אם אתה מכיר את האפליקציה הזו, בחר 'דלג' כדי להתחיל להשתמש בה. אם לא, בחר ב'השתמש בדוגמא'";
"Use Blank" = "דלג";
"Load" = "השתמש בדוגמא";

/* Version format */
"STVersionFormat" = "גרסה %@ (%@)";

/* Delete all data alert texts */
"DeleteAllDataAlertTitle" = "הפעולה הזו תמחוק את כל הנתונים של %@ כולל קורסים, לוחות זמנים ומטלות. אתה בטוח שאתה רוצה למחוק את כל הנתונים?";
"CancelButtonTitle" = "בטל";
"DeleteAllDataButtonTitle" = "מחק את כל הנתונים";

/* Loading placeholder for Week View */
"Loading..." = "טוען...";

/* Default button name */
"OK" = "אישור";

/* Incorrect time interval alert texts */
"STIncorrectDateIntervalAlertText" = "בחר את תאריך הסיום לאחר תאריך ההתחלה";
"STIncorrectTimeIntervalAlertText" = "בחר זמן סיום לאחר הזמן ההתחלה";

/* Support request buttons in the Info box */
"Bug Report" = "דיווח באגים";
"Feature Request" = "בקשת אפשרות מהמפתחים";

/* Texts to insert into new mail */

/* Only English Support
"STFeatureRequestMessageSubject" = "iStudiez Pro %@ בקשת פעולות";
"STFeatureRequestMessageBody" = "אני רוצה להציע את הפעולות הבאות:";

"STBugReportMessageSubject" = "iStudiez Pro %@ דיווח באגים";
"STBugReportMessageBody" = "נתקלתי בבעיה הבאה:";
*/

"STFeatureRequestMessageSubject" = "%@ %@ Feature Request";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "While using the app on my %@ (iOS %@) I've encountered the following problem:";
"STBugReportMacMessageBody" = "While using the app on my %@ (OS X %@) I've encountered the following problem:";
"STBugReportTimezone" = "My time zone is: %@.\n";

/* Texts to insert into new mail */
"Tell a Friend" = "ספר לחבר";
"STFriendMessageSubject" = "iStudiez Pro – תוכנה מעולה לסטודנטים";
"STFriendMessageBody" = "שלום לך! תסתכל <a href=\"http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=310636441&mt=8\">iStudiez Pros</a>, כלי נהדר כדי לארגן את לוח הזמנים האקדמאי שלך :) אני משתמש זה זמן מה, אני חושב שזאת התוכנה הטובה ביותר אי פעם!";

/* Sharing */
"Share" = "שתף מטלה";

/* Info box view title */
"STInfoBoxViewTitle" = "מידע";
"Version" = "גרסה";

"Open Web Page" = "פתח דף אינטרנט";

/* Info page buttons */
"Settings" = "הגדרות";
"Data Managing" = "ניהול נתונים";
"Technical Support" = "תמיכה טכנית";
"SendBackup" = "לגבות את הנתונים";
"SendBackupDescription" = "פעולה זאת תיצור הודעת דואר אלקטרוני עם כל נתוני %@ המצורפים. שלח דואר אלקטרוני לעצמך. פתיחת הקובץ המצורף במכשיר תפעיל את %@ ותשחזר את הנתונים";
"DeleteData" = "%@ מחק נתונים";
"LoadSample" =  "השתמש בנתונים לדוגמא";

"STCreateDataBackup" = "Create Data Backup";
"STLoadBackup" = "Load Data Backup";

"STLocalizationStatement" = " תורגם לעברית עי גיא פדל.";
"STSpecialThanksStatement" = "תודות מיוחדות לאולגה טסיסרנקו.";
"STSpecialThanksStatement-iPad" = "תודה מיוחדת לאולגה טסיסרנקו \n& ויורה אסטשקין";
"STCopyrightStatement" = "© 2009-2015 iStudiez Team. כל הזכויות שמורות.";

/* New letter with backup */
"STDataBackupSubject" = "%@ גיבוי נתונים";
"STBackupButton" = "%@ נתונים";

/* Alert on start */
"DataBackupAlertTitle" = "נתונים? %@ שחזר";
"DataBackupAlertText" = "אתה עומד להחליף את הנתונים הקיימים בגיבוי שנשמר קודם לכן";
"Replace" = "החלף";
"Cancel" = "ביטול";

"Today" = "היום";
"Yesterday" = "אתמול";
"DayAfterTomorrow" = "מחרתים";

/* Backup errors alerts */
"STDataBackupFailureAlertTitle" = "גיבוי הנתונים נכשל";
"STDataBackupFailureAlertText" = "%@ נכשל בליצור גיבוי בסיס נתונים. אנא הפעל מחדש את המכשיר ונסה שנית.";

"STDataBackupLoadingAlertTitle" = "לא מצליח לטעון גיבוי";
"STDataBackupLoadingAlertText" = "נוצרה בעיה.אנא צור קשר עם מחלקת התמיכה על מנת לפתור את הבעיה.";

"STBackupVersionAlertText" = "גיבוי זה נוצר בגירסה חדשה יותר של% @. נא לעדכן לגרסה% @ ולטעון את הגיבוי מחדש.";

"STAddressBookErrorAlertTitle" = "נכשל בהוספת אי קשר";
"STAddressBookErrorAlertMessage" = "iStudiez Pro אינו יכול להוסיף איש קשר משרת Exchange. נסה לשמור את איש הקשר תחילה על המכשיר.";

"None" = "ללא";

"STDatabaseUpgrade" = "מעדכן נתונים...";

"Close" = "לסגור";



/* =============== Mac Version texts ================= */

"STBackButton" = "אחרוה";
"STOverview" = "סקירה";

"Save" = "שמור";
"Done" = "נעשה";

"STOn" = "דלוק";
"STOff" = "כבוי";

/*    =====    Menu texts    =====    */

/* Menu Bar texts */
"STMenuData" = "נתונים";
"STMenuEdit" = "ערוך";
"STMenuView" = "צפיה";
"STMenuWindow" = "חלון";

/* ==== Data Menu ==== */
"STMenuNewAssignment" = "מטלה חדשה";
"STMenuNewClass" = "שיעור חדש";
"STMenuNewExam" = "מבחן חדש";
"STMenuNewCourse" = "קורס חדש";
"STMenuNewSemester" = "סמסטר חדש";

"STMenuSaveDatabase" = "שמור בסיס נתונים";

/* ==== Edit Menu ==== */
"STMenuCut" = "חתוך";
"STMenuCopy" = "העתק";
"STMenuPaste" = "הדבק";
"STMenuDelete" = "מחק";
"STMenuSelectAll" = "בחר הכל";
"STMenuDeselectAll" = "Deselect All";

"STMenuEditAssignment" = "ערוך מטלה";
"STMenuEditClass" = "ערוך נתוני שיעור";
"STMenuEditExam" = "ערוך נתוני מבחן";
"STMenuEditCourse" = "ערוך שם קורס";
"STMenuEditSemester" = "ערוך פרטי סמסטר";
"STMenuEditInstructor" = "ערוך מדריך";
"STMenuDoneEditing" = "סיום עריכה";
"STMenuGenericEdit" = "ערוך";

"STMenuShowDetails" = "Show Details";

"STMenuEditCourseGrades" = "נהל ציוני קורס";
"STMenuManageHolidays" = "נהל חגים";

/* ==== View Menu ==== */

/* Assignments switch */
"SwitchToCompleted" = "העבר למושלמים"; //Switch to Completed Assignments
"SwitchToCurrent" = "העבר לנוכחי"; //Switch to Current Assignments
"STMenuGenericSwitch" = "העברת תוכן";

/* Overview switch */
"SwitchToDay" = "העבר ליום";
"SwitchToWeek" = "העבר לשבוע";

/* Sort Assignments by: */
"STSortAssignments" = "מיין מטלות";
"ByDueDate" = "לפי תאריך יעד";
"ByCourse" = "לפי קורס";
"ByPriority" = "לפי עדיפות";

/* Overview Menu */
"STNextDay" = "יופ הבא";
"STPreviousDay" = "יום קודם";
"STNextWeek" = "שבוע הבא";
"STPreviousWeek" = "שבוע קודם";
"STNextMonth" = "חודש הבא";
"STPreviousMonth" = "חודש קודם";
"STGoToToday" = "עבור להיום";

/* View Full Screen */
"STViewFullScreen" = "מסך מלא";

/* Can't edit iCal Event text */
"STCannotEditiCalEvent" = "לא ניתן לערוך אירוע iCal";

"STShowIniCal" = "Show in iCal";

/* Mark assignments as completed/incompleted */
"STMarkAsCompleted" = "סמן מטלה כהושלמה";
"STMarkAsIncompleted" = "סמן מטלה כלא הושלמה";


/* =============== ALERTS ================ */

/* Cancel this class alert */
"STCancelClassText" = "האם אתה רוצה לבטל שיעור זה ולמחוק אותו לצמיתות מלוח הזמנים שלך?";
"STCancelClassTextNote" = "זה ישוחזר בפעם שתשנה את פרטי הזמנים עבור קורס זה.";

/* ============== Additional menu items =============== */

/* Application menu */
"STMenuAbout" = "About %@";
"STMenuPreferences" = "Preferences";
"STMenuServices" = "Services";
"STMenuHideiStudiez" = "Hide %@";
"STMenuHideOthers" = "Hide Others";
"STMenuShowAll" = "Show All";
"STMenuQuit" = "Quit %@";

/* Data menu */
"STMenuCloseWindow" = "Close Window";
"STMenuNewWindow" = "New Window";

/* Edit Menu */
"STMenuSpellingGrammar" = "Spelling and Grammar";
"STMenuCheckSpelling" = "Check Spelling";
"STMenuSpeech" = "Speech";
"STMenuStartSpeaking" = "Start Speaking";
"STMenuStopSpeaking" = "Stop Speaking";

/* Window Menu */
"STMenuMinimize" = "Minimize";
"STMenuZoom" = "Zoom";
"STMenuBringAllToFront" = "Bring All to Front";

/* Help Menu */
"STMenuHelp" = "Help";
"STAppHelp" = "%@ Help"; //iStudiez Pro Help
"FAQ" = "Frequently Asked Questions";



/* =============== small strings ================= */
"of" = "of"; /* example: 1 of 3 points earned */

"STSelectButton" = "Select";



/* 
   Assignments.strings
   Student

   Created by Andriy Kachalo on 9/15/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Assignment" = "מטלה";
"Assignments" = "מטלות";
"Due Date" = "מועד הגשה";
"Partner" = "שותף";
"Partners" = "שותפים";

/* Group name for assignments without courses */
"Other" = "אחר";

/* Default assignment name (placeholder) */
"Untitled Assignment" = "מטלה ללא שם";

/* Delete Assignment button */
"Delete Assignment..." = "מחק מטלה";

/* 'Choose Course' button title */
"Choose Course..." = "בחר קורס";

/* 'Add Partner' button title */
"Add Partner..." = "הוסף שותף";

"DeleteAssignmentAlertTitle" = "אתה בטוח שאתה רוצה למחוק את המטלה הזאת?";
"DeleteAssignmentButtonTitle" = "מחק מטלה";

"DeleteAssignmentsAlertTitle" = "Are you sure you want to delete %d assignments?";
"DeleteAssignmentsButtonTitle" = "Delete Assignments";

/* Assignment name property */
"Title" = "כותרת";

/* Assignment description property */
"Description" = "תיאור";

"ChoosePartnerButtonTitle" = "בחר שותף";
"NewPartnerButtonTitle" = "שותף חדש";

"All" = "הכל";
"Incomplete" = "נוכחי";
"Complete" = "הושלם";


"STDueToday" = "מוּעד להגשה היום";
"STDueTomorrow" = "מוּעד להגשה מחר";
"STDueInFormat" = "-מוּעד להגשה ב %@";
"STDueFormat" = "מוּעד להגשה %@";
"STOverdueFormat" = "איחור עבור %@";

"STCompletedTodayFormat" = "הושלם היום ב- %@";
"STCompletedYesterdayFormat" = "הושלם אתמול ב- %@";
"STCompletedFormat" = "הושלם %@";

/* Assignment property name for editing view */
"Assignment Name" = "כותרת המטלה";

/* Table Headers */
"Tomorrow" = "מחר";
"Someday" = "יום כלשהו"; /* Assignment due date: someday */

/* Assignment Priority */
"Priority" = "עדיפות";
"STPriority0" = "רגילה";
"STPriority1" = "בינונית";
"STPriority2" = "גבוהה";

"STNoAssignmentsTitle" = "אין מטלות";
"STNoAssignmentsDescription" = " אתה יכול להוסיף מטלות עי לחיצה על כפתור ה\"+\"בפינה הימנית העליונה.";

"When" = "מתי"; /* When: 3 days before */
"At" = "ב-"; /* At 5:00 PM */

// Desktop additions
"STShow" = "Show:";
"STDueDate" = "מועד פירעון";
"STCourse" = "קורס";
"STPriority" = "עדיפות";
"STDate" = "תאריך";

"STImportAssignmentAlertTitle" = "Accept Assignment";
"STImportAssignmentAlertText" = "Do you want to accept \"%@\"?";
"STImportAssignmentButton" = "Accept";



/* =============== Mac Version texts ================= */

"STNoAssignmentsDescriptionMac" = "ניתן להוסיף מטלות על ידי לחיצה על כפתור הפלוס";


/* 
   Courses.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Course" = "קורס";

"Course name" = "כותרת הקורס";
"Exams" = "בחינות";

"STandOneExam" = ", %d exam"; // 3 assignments, 1 exam
"STandManyExams" = ", %d exams"; // 3 assignments, 3 exams

/* Courses view title */
"CourseViewControllerTitle" = "קורס";

/* Untitled course placeholder */
"Untitled Course" = "קורס ללא שם";


"Add Occurrence..." = "הוסף שיעור";
"Add Instructor..." = "הוסף מדריך";
"Add Exam..." = "הוסף בחינה";

/* Delete Course button */
"Delete Course..." = "מחק קרוס";

/* Alert that appears when user presses 'Delete Course' button */
"DeleteCourseAlertTitle" = "פעולה זו תמחק את הקורס, את לוח הזמנים והמשימות שלו. האם אתה בטוח שאתה רוצה למחוק את כל הקורס?";
"DeleteCourseButtonTitle" = "מחק קורס";

"ChooseInstructorButtonTitle" = "בחר מדריך";
"NewInstructorButtonTitle" = "הוסף מדריך";

/* Show all occurrences button title format */
"Show all %d occurrences..." = "הראה את כל שיעורים  %d";

"Repeating Occurrence" = "רגיל";
"Single Event" = "פעם אחת";

/* Placeholders texts */
"STNoScheduleLabel" = "No Schedule";
"STNoScheduleDescription" = "You can add classes and exams by tapping the \"+\" button at the top right corner of this view.";

/* Empty course help text that appears when course contains no schedule, instructors and exams */
"STEmptyCourseHelpText" = "קורס זה אינו מכיל נתונים. לחץ על כפתור ה \"+\" או היכנס למצב עריכה כדי להזין את לוח הזמנים שלך. ";

/* [+] button options */
"STNewOccurrenceButtonTitle" = "שיעור רגיל";
"STNewSingleOccurrenceButtonTitle" = "שיעור יחיד";
"STNewExamButtonTitle" = "בחינה";



/* ============= CrashReporter ============ */
/*              Global strings              */

/* For dialogs yes buttons */
"Yes" = "Send";

/* For dialogs no buttons */
"No" = "Cancel";

/* For dialogs ok buttons */
"OK" = "OK";

/* Crash dialog */

/* Title showing in the alert box when crash report data has been found */
"CrashDataFoundTitle" = "Report an Issue?";

/* Description explaining that crash data has been found and ask the user if the data might be uploaded to the developers server */
"CrashDataFoundDescription" = "Previously the app quit unexpectedly. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

/* Alert box button if the users wants to send crash data always automatically */
"Always" = "Always";

/* Text showing in a processing box that the crash data is being uploaded to the server */
"Sending" = "Sending…";

/* Title for the alert view giving feedback about the crash */
"CrashResponseTitle" = "Issue Status";

/* Full text telling the bug is fixed and will be available in the next release */
"CrashResponseNextRelease" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue will be resolved in the nearest update of %@.";

/* Full text telling the bug is fixed and the new release is waiting at Apple */
"CrashResponseWaitingApple" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is now waiting for approval by Apple.";

/* Full text telling the bug is fixed and an update is available in the AppStore */
"CrashResponseAvailable" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is available. Please make data backup and update to the new version.";


/* ================= MAC version texts =================== */

"CrashReporterTitle" = "Issue Reporter";

"CrashDataFoundDescriptionMac" = "Previously %@ unexpectedly quit when running. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

"SendButton" = "Send";
"CancelButton" = "Cancel";
"ShowDetailsButton" = "Show Details";
"HideDetailsButton" = "Hide Details";

"CommentsLabel" = "Comments:";
"CommentsPlaceholder" = "Please carefully describe steps that you took before the problem appeared.";


/* 
   Exams.strings
   Student

   Created by Andriy Kachalo on 10/25/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Exam view controller title */
"Exam" = "בחינה";

/* 'Delete Exam' red button title  */
"Delete Exam..." = "מחק בחינה";

/* 'Date and Time' table section title */
"Date and Time" = "תאריך ושעה";

"Date" = "תאריך";
"Location" = "מיקום";
"Room" = "חדר";
"Building" = "בניין";
"Address" = "כתובת";

"DeleteExamAlertTitle" = "אתה בטוח שאתה רוצה למחוק את הבחינה הזאת?";
"DeleteExamButtonTitle" = "מחק בחינה";


/* 
   Grades.strings
   iStudiez Pro version 1.2

   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Grade" = "ציון";
"Grades" = "ציונים";
"No grade" = "ללא";

"STGradeExams" = "Grade exams";
"STExamsInAssignments" = "Exams in Assignments List";
"STExamsInAssignmentsDescription" = "Exams will be shown as assignments in Assignments View.";
"STGradeExamsDescription" = "When this feature is disabled, your grade calculation will be based on graded assignments only.";

/* Assignmment points */
"Earned Points" = "הנקודות שצברת";
"Total Points" = "מקסימום אפשרי";

"STNumberOfPoints" = "Points"; // for example 5 points

/* Assignmment points SHORT TEXT */
"EarnedSmallText" = "נצברו";
"TotalSmallText" = "אפשרי";

/* Assignment Weights */
"Weight" = "משקל";
//"Weights" = "משקל המשימות";
"Weights" = "משקל";
"No Weight" = "לא הוקצה";
"No Weights" = "ללא";
"STNoMark" = "לא זמין"; //No Grade

"STWeightsExplanation" = "אם לא תוסחף את משקלי המשימות לקורס, הציון יוחשב ע\"י חילוק סך כל הנקודות שצברת בסך הנקודות של כל המשימות.";
"STExistingWeight" = "קורס זה כבר מכיל משקל בשם \"%@\". אנא בחר שם אחר למשקל שאתה מוסיף כעת.";

"New Weight" = "הוסף משקל חדש";

"STWeightsTotalFormat" = "סך הכול: %@%%";

/* Course Credits */
"Credits" = "קרדיטים";
"Credit" = "קרדיטים";

/* Grading Scale */
"Scale" = "סולם ציונים";
"No Scale" = "לא זמין";
"STNoScaleExplanation" = "עד שיופיע סולם ציונים, ציוני הקורס יופיעו באחוזים. התאם אישית את סקאלת הציונים על מנת לראות את הציונים כאותיות. סקאלת ציונים לכל הקורסים זמינה בהגדרות האפליקציה.";

/* Alert on start */
"STGradesIntroductionAlertTitle" = "ציונים";
"STGradesIntroductionAlertMessage" = "אפשרות ציונים זמינה,האפ ברצונך להפעילה ולהתאימה אישית??";
"STGradesIntroductionAlertYesButton" = "כן";
"STGradesIntroductionAlertCancelButton" = "לא";

/* Grades On/Off */
"On" = "פועל";
"Off" = "כבוי";

/* Grades Min/Max */
"Min" = "Min";
"Max" = "Max";

/* Default Weight Names */
"STHomeworkWeight" = "שיעורי בית";
"STProjectWeight" = "פרויקט";
"STQuizWeight" = "בוחן";
"STTestWeight" = "בדיקה";
"STExamWeight" = "מבחן";
"STPapersWeight" = "נייר";
/* ======== Grades Settings ==========*/

"STGradesEnabledCheckboxTitle" = "ציונים";
"STGradesOptionDescription" = "Grades option helps you keep track of your homework progress, courses grades and overall GPA.";

/* Alert */
"STGradingScaleAlertText" = "סולם הדירוג יחל עכשיו:";
"STGradingScaleDestructiveButtonTitle" = "כל הקורסים";
"STGradingScaleOtherButtonTitle" = "קורסים חדשים";

/* Smart Keypad option */
"STGradeEnableQuickGradeInput" = "מקלדת חכמה";
"STGradeEnableQuickGradeInputDescription" = " מקלדת חכמה מאפשרת לך להזין במהירות את ציונך ברגע שהמשימה מסומנת כגמורה. ";

"STGradeEnableQuickGradeInputMac" = "Quick grade input";
"STGradeEnableQuickGradeInputDescriptionMac" = "Allows you quickly input earned/total points once you mark assignment as complete.";

/* Grading Scale Settings */
"STGradesDefaultGradingScale" = "סולם דירוג";
"STGradeGradingScalePreviewFooterText" = "לחץ על כפתור \"ערוך\"  כדי להתאים אישית את סולם הציונים, הוא ישמר כסולם מוגדר אישית.";

/* Custom Grading Scale */
"Custom" = "מותאם אישית";

/* Grading Scale mode */
"Percents" = "אחוזים";
"Letters" = "אותיות";
"Points" = "נקודות";

/* Grading scale example */
"STExample" = "דוגמא:";
"STExamplePercents" = "\"ביולוגיה: 95.5%\"";
"STExampleLetters" = "\"ביולוגיה: א\"";
"STExamplePoints" = "\"ביולוגיה: 5\"";

/* Range for Point grading scale */
"STMaxPoints" = "טווח";

/* GPA Scale */
"STGPAScale" = "סולם ממוצעים";
"STGPAScaleNoScaleExplanation" = "הממוצע הכללי יופיע באחוזים אלא אם כן תוסיף סולם ממצועים מסוים.";
"STNoGPAScale" = "No GPA Scale";

/* Final grade for past courses */
"STCourseGradeTitle" = "ציון סופי";
"STFinalGrade" = "ציון קורס סופי";
"STFinalGradeExplanation" = "ברגע שהציון הסופי מוזן, הוא יגבר על כל ציון ומידע, וישוכלל לממוצע כללי";

/* Overall GPA */
"STOverallGPA" = "ממוצע כללי";

/* Grade Points Average */
"GPA" = "ממוצע ציונים";

/* Option for counting GPA - Include incomplete assignments */
"STCountIncompleteAssignments" = "כלל הלא מושלמים";

"Name" = "שם";
"Value" = "ערך";

"Scale & GPA" = "דירוג וממוצע ציונים";

"Use Grades" = "השתמש בציונים";

"GradesGuideExplanation" = "ראה מדריך באתר %@ כדי ללמוד כיצד להשתמש באפשרות הציונים";

"STPercentDecimals" = "Percent Decimals";
"STPercentDecimalsDescription" = "When enabled, allows entering of decimal percents while editing your grading scale or GPA scale.";
"STResetGPAScale" = "Reset to Default";

/* =============== Mac Version texts ================= */

"STPercentDecimalsMac" = "Enable percent decimals";

"STGradingScaleMacAlertTitle" = "שינית את סולם הדירוג";
"STGradingScaleMacAlertText" = "סולם דירוג זה יחול על:";

"Template" = "Template";
"STGradeGradingScaleMacFooterText" = "You can customize this grading scale. It will be saved as Custom scale.";

"STCalculateCourseGrade" = "Calculate course grade";





/* 
   Holidays.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Holiday" = "חופשה";
"Holidays" = "חופשות";

"Starts" = "מתחיל";
"Ends" = "ניגמר";

/* Placeholder */
"No Holidays" = "אין חופשות";
"No Holidays Placeholder Explanation Text" = "אתה יכול להוסיף חופשות עי לחיצה על כפתור ה\"+\" בפינה הימנית העליונה.";

"CalendarLabel" = "חופשה";

"ShiftScheduleDescription" = "הזזת לוח המזינם יעביר את השיעורים שלך לאחר חג זה";
"Shift Schedule" = "הזזת לוח זמנים";


/* =============== Mac Version texts ================= */

"NoHolidaysPlaceholderExplanationMac" = "ניתן להוסיף חגים על ידי לחיצה על כפתור הפלוס";



/* 
   Instructors.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Instructor" = "מדריך";
"Instructors" = "מדריכים";
"InstructorsFull" = "מדריכים";

/* Placeholder */
"No Instructor" = "אין מדריך";
"No Instructors" = "אין מדריכים";
"No Instructors Placeholder Explanation Text" = "אתה יכול להוסיף מדריכים עי לחיצה על כפתור ה \"+\" בפינה הימנית העליונה.";

"STOccurrenceNewInstructorButtonTitle" = "מדריך חדש";
"STOccurrenceChooseInstructorButtonTitle" = "לבחור מדריך";

"add photo" = "הוסף תמונה";
"edit photo" = "עריכה";


/* Delete Instructor alert red Delete button title */
"DeleteInstructorButtonTitle" = "הסר מדריך";

"STNewField" = "הוסף";
"STNewEmailAddressButtonTitle" = "הוסף דואר אלקטרוני";
"STNewWebAddressButtonTitle" = "הוסף דף אינטרנט";
"STNewPhoneNumberButtonTitle" = "הוסף מספר טלפון";
"STNewAddressButtonTitle" = "הוסף כתובת";
"STNewOfficeHoursButtonTitle" = "הוסף שעות קבלה";

"Classes" = "כיתות";

"Office Hours" = "שעות קבלה";

"Info" = "פרטים";

/* Placeholders */
"STInstructorPlaceholder_fullName" = "שם";
"STInstructorPlaceholder_title" = "כותרת";
"STInstructorPlaceholder_department" = "מחלקה";
"STInstructorPlaceholder_company" = "שיוך"; /* instructor's affiliation with university or faculty or school etc. */

"STImportButtonTitle" = "העתק מאנשי קשר";

"STNoCoursesForInstructor" = "";
"STMultipleCoursesForInstructor" = "קורסים מרובים"; /* If instructor is attached to more than 1 course */

"STInstructorPickerViewTitle" = "לבחור מדריך";

"email" = "דוא\"ל";
"phone" = "מספר טלפון";
"webpage" = "דף אינטרנט";

//Add photo alert
"Take Photo" = "צלם";
"Choose Existing Photo" = "בחר עמוד הקיים צילום";
"Delete Photo" = "מחק תמונה";


/* =============== Mac Version texts ================= */

"STNoInstructorsPlaceholderExplanationMac" = "ניתן להוסיף מדריכים על ידי לחיצה על כפתור הפלוס";




/* 
   Occurrence.strings
   Student

   Created by Andriy Kachalo on 8/6/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Occurrence" = "שיעור";
"NextOccurrence" = "שיעור הבא";

"From" = "מתאריך";
"To" = "עד תאריך";

"Occurrence type" = "סוג";
"Occurrence repeats" = "חזרות";

"Single Occurrence" = " אירוע יחיד";

"STOccurrenceLectureTypeIdentifier" = "הרצאה";
"STOccurrenceLabTypeIdentifier" = "מעבדה";
"STOccurrencePracticalTypeIdentifier" = "מעשי";
"STOccurrenceSeminarTypeIdentifier" = "סמינר";
"STOccurrenceClassTypeIdentifier" = "שיעור";
"STOccurrenceGroupStudyTypeIdentifier" = "קבוצת לימוד";
"STOccurrenceOfficeHoursTypeIdentifier" = "שעות המשרד של המדריך";

"STOccurrenceExamTypeIdentifier" = "בחינה";

"lowercase building" = "בניין";
"lowercase room" = "חדר";

/* Unknown location - should be blank */
"Unknown location" = "";

"address placeholder" = "כתובת הבניין";
"building placeholder" = "מספר הבניין";
"room placeholder" = "מספר החדר";

/* Single event */
"Never" = "אף פעם";
"Every week" = "כל שבוע";
"Every %d weeks" = "כל %d שבועות";

/* Delete occurrence button  - NOT USED */
"Delete Occurrence..." = "מחק לוח זמנים";

"DeleteOccurrenceAlertTitle" = "אתה בטוח שאתה רוצה למחוק את לוח הזמנים הזה?";
"DeleteOccurrenceButtonTitle" = "מחק לוח זמנים";

/* Push notification formatting */
"STPushNotificationMainFormat" = "\UE325 %@ - %@, %@"; /* <time> - <title>, <type> */
" by %@" = "%@ על ידי "; /* <Class> by <Instructor Name> */
" in %@" = "%@ ב- "; /* <Class> in <Location> */

/* Push notification formatting for assignments*/
" on %@ due %@" = " ב- %@  יעד %@"; /* <Write Essay> on <Literature> due <date> */
" due %@" = "%@ יעד "; /* <Write Essay> due <date> */

"STAddNewOccurrenceTypeButtonTitle" = "הוסף סוג שיעור";
"STEditClassType" = "ערוך סוג שיעור";

//Repeats
"Every" = "כל";
"Every week" = "כל שבוע";
"Every other week" = "כל שבועיים";
"Every %d weeks" = "שבועות %d כל";

"Every day" = "כל יום";
"Every other day" = "כל יומיים";
"Every %d days" = "ימים %d כל";

"Every working day" = "בכל יום עבודה";
"Every other working day" = "בכל יום עבודה שני";
"Every %d working days" = "בכל %d ימי עבודה";

"Weeks" = "שבועות";
"Days" = "ימים";
"Working days" = "ימי עבודה";

/* iPad Today switch */
"STWeek" = "שבוע";
"STDay" = "יום";


/* Alert about cancelled classes */
"STCancelOrRestoreAlert" = "You just changed the course schedule details. Would you like to restore previously cancelled classes back to your schedule?";
"STKeepCancelled" = "Keep Cancelled"; //This is a button. Should be short.
"STRestoreCancelled" = "Restore"; //This is a button. Should be short.

/* Class Details window placeholder */
"STNoSelectionTitle" = "No Selection";
"STNoSelectionText" = "Select a class, exam or iCal event to see its details.";





/* 
   Schedule.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* No Classes explanation placeholder */
"No classes" = "אין שיעורים";

/* No Assignments explanation placeholder */
"No assignments" = "אין מטלות";

"STWeekRulerAMTimeFormat" = "%d";
"STWeekRulerPMTimeFormat" = "%d";
"STWeekRulerNOONTimeFormat" = "צהריים";

"Schedule" = "לוח זמנים";

"STAllDay" = "כל היום";

"STNewClassButtonTitle" = "שיעור/מבחן חדש";
"STNewICalEventButtonTitle" = "אירוע חדש בלוח השנה";

"STNoAttendees" = "אין מוזמנים";
"STOneAttendee" = "1 מוזמן";
"STManyAttendees" = "%d מוזמנים";

"STWeekviewAlldayMoreEvents" = "%d נוספים"; // f.e. 2 more events




/* 
   Settings.strings
   Student

   Created by Andriy Kachalo.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */
 
"Appearance" = "מראה";

"App Icon Badge" = "אייקון תג התוכנה";
"Show Badge" = "הצג תג";
"Show Exams" = "Show Exams";

"Tasks for" = "משימות עבור";
"1 day" = "יום 1";
"2 days" = "יומיים";
"3 days" = "3 ימים";
"4 days" = "4 ימים";
"5 days" = "5 ימים";
"6 days" = "6 ימים";
"1 week" = "שבוע 1";
"2 weeks" = "שבועיים";
"3 weeks" = "3 שבועות";
"1 month" = "חודש 1";
"All tasks" = "כל המשימות";
"Overdue" = "איחור";

"Today Icon" = "סמל היום";
"Month" = "חודש";
"Weekday" = "שבוע";

"Calendar" = "לוח שנה";

"Advanced" = "מתקדם";

/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Colored dots" = "נקודות צבעוניות";

/* Enables/disables multiple dots in calendar. */
"Multiple Dots" = "נקודות מרובות";

"Assignments Icons" = "סמל המטלות";
"Exams Icons" = "סמל הבחינות";

"Week View" = "תצוגת השבוע";
"Week Number" = "מספר השבוע";
"Month View" = "תצוגת החודש";
/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Nicknames for Partners" = "כינויים לשותפים";

"Default time interval" = "Time Picker Step";
"1 minute" = "דקה";
"5 minutes" = "5 דקות";

/* Default class duration */
"Default class duration" = "משך שיעור";

"Notifications" = "עדכונים"; /* Push Notifications */
"Enable Push" = "כדי לקבל עדכונים עבור אל הגדרות תוכנה והפעל את עדכונים עבור  iStudiez Pro";
"Push Connection" = "שירות דחיפת נתונים מחייב חיבור לאינטרנט, או דרך רשת נתונים סלולרית או דרך אינטרנט אלחוטי .";

"Class Notifications" = "שיעור"; /* Should be short */
"Assignment Notifications" = "מטלות";  /* Should be short */

"STClassNotificationsTimeIntervalFormat" = "דקות %d לפני";

"STAssignmentNotificationsOnDueDate" = "במועד המתוכנן";
"STAssignmentNotificationsDayBefore" = "יום קודם";
"STAssignmentNotificationsDaysFormat" = "ימים%d לפני";
"STAssignmentNotificationsDefaultTime" = "Default time";

"5 minutes before" = "5 דקות לפני";
"10 minutes before" = "10 דקות לפני";
"15 minutes before" = "15 דקות לפני";
"20 minutes before" = "20 דקות לפני";
"30 minutes before" = "30 דקות לפני";
"60 minutes before" = "שעה לפני";
"120 minutes before" = "שעתיים לפני";
"300 minutes before" = "5 שעות לפני";
"1440 minutes before" = "יום קודם";
"2880 minutes before" = "ימים2 לפני";

"Planner" = "תכנון";

"Sound" = "סאונד";
/* Default iPhone OS sound */
"System Default" = "צליל ברירת המחדל";

/* Today Phrazes */
"Reset Settings" = "שחזר ברירת מחדל";

"STPublishToSystemCalendar" = "הוסף ב-iCal";
"STPublishProgress" = "הוסף שיעורים ל-iCal ";
"STUnPublishProgress" = "הסר שיעורים מ-iCal";
"STImportFromSystemCalendar" = "לוח אירועים iOS";
"STSystemCalendarDescription" = "מאפשר לך לנהל את מערכת האירועים של לוח השנה מ %@."; // within iStudiez Pro

/* Page Flip Settings */
"STPageFlipHeader" = "הנפשה";
"STPageFlip" = "להפוך דף";



/* =============== Mac Version texts ================= */

/* Appearance */
"STPrefsDockAssignments" = "Show assignments count";
"STPrefs1day" = "יום מראש";
"STPrefs2days" = "יומיים מראש";
"STPrefs3days" = "3 ימים מראש";
"STPrefs4days" = "4 ימים מראש";
"STPrefs5days" = "5 ימים מראש";
"STPrefs6days" = "6 ימים מראש";
"STPrefs1week" = "שבוע מראש";
"STPrefs2weeks" = "שבועיים מראש";
"STPrefs3weeks" = "3 שבועות מראש";
"STPrefs1month" = "חודש מראש";
"STPrefsAllAssignments" = "כל המטלות";
"STPrefsOverdue" = "מטלות שעבר זמנם בלבד";

"STPrefsICalEvents" = "הצג אירועי iCal";
"STPrefsCalendars" = "לוחות שנה"; //Choose iCal Calendars to Display
"STPrefsSelectCalendarsLabel" = "בחר לוחות שנה אותם תרצה לראות ב iStudiez Pro";
"STPrefsShowAsDots" = "הצג נקודות עבורם";

/* Single form label for Birthdays calendar */
"Birthday" = "יום הולדת";
/* Plural form label for Birthdays calendar */
"Birthdays" = "ימי הולדת";

"STMiniCalendarDisplay" = "הצג בלוח שנה קאן";
"STPrefsBoldAssignments" = "Days as bold when assignments are due";
"STPrefsMultipleDots" = "מספר רב של נקודות עבור שיעורים";
"STPrefsExamRedDots" = "נקוגות אדומות עבור מבחנים";

"STPrefsPhrases" = "ביטויים";

/* Grades Settings */
"STPrefsTrackGrades" = "עקוב אחר הציונים שלי";
"STPrefsSmartKeypad" = "השתמש במקשים חכמים";
"STPrefsOverallGPA" = "חשב את ממוצע הציונים הכללי";

"STGradeOptionsLabel" = "Grade Options";




/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Sync" = "סנכרון";
"STSyncNow" = "סנכרן עכשיו";
"STForceSyncNow" = "Sync To Server";

/* Sync Option in the preferences */
"STSyncEnabled" = "סנכרון ענן";

"STSyncEnabledDescriptionOFF" = "הפעל את האפשרות כדי לסנכרן את נתוני %@ עם מכשירי ה-iOS שלך.";
"STSyncEnabledDescriptionON" = "הנתונים שלך יסונכרנו כל %d דקות של חוסר פעילות. \n כדי לסנכרן באופן ידני נער את ה-%@ שלך כאשר %@ מופעל.";
"STSyncEnabledDescriptionPadON" = "הנתונים שלך יסונכרנו כל %d דקות של חוסר פעילות. \n כדי לסנכרן באופן ידני לחץ על לחצן הסנכרון בסרגל הכלים";

"STSyncEnabledMacDescriptionOFF" = "הפעל את האפשרות כדי לסנכרן את נתוני iSudiez Pro עם מחשב מק ומכשירי ה-iOS שלך.";
"STSyncEnabledMacDescriptionON" = "הנתונים שלך יסונכרנו כל %d דקות של חוסר פעילות.  כדי לסנכרן באופן ידני לחץ על לחצן סנכרן כעת בחלון הראשי.";

"STCloudSyncAccountLabel" = "חשבון סנכרון ענן:";
"STLastSyncFormat" = "הסנכרון האחרון: %@";
"STLastSyncLabel" = "הסנכרון האחרון";
"STSyncStatusLabel" = "Status";

"STSyncStatusActive" = "Sync is active";
"STCannotFindHostAlert" =  "Could not find server. Make sure you have latest version of the app and try again.";
"STNetworkConnectionLost" = "The connection failed because the network connection was lost.";

/* No internet connection alert */
"STNoInternetConnectionAlertTitle" = "לא מצליח להתחבר לשרת";
"STNoInternetConnectionAlertMessage" = "בדוק את הגדרות הרשת שלך ונסה שנית.";
"STNoInternetConnectionStatus" = "לא מחובר";

"STCannotConnectToServer" = "לא מצליח להתחבר לשרת";

"STInternetNotConnected" = "No Internet connection"; //"You are not connected to the Internet.";
"STCloudServerUnavailable" = "Cloud Server temporarily unavailable";

/* Sync over Wi-Fi option for future */
"STWiFiSync" = "בלבד Wi-Fi דרך";
"STWiFiSyncDescription" = "השתמש באפשרות זו כדי לצמצם את תעבורת נתוני הסלולר";

/* ============================ Desktop version labels ============================= */
"STLoginLabel" = "שם משתמש:";
"STPasswordLabel" = "סיסמא:";
"STPasswordDescription" = "סיסמא:"; //(6-24 characters)
"STRetypePassword" = "אשר:";

/* placeholders for Sign In dialog and Create Account dialog */
"STLoginPlaceholder" = "דוא\"ל";
"STPasswordPlaceholder" = "סיסמא";
"STConfirmPasswordPlaceholder" = "אשר סיסמא";

"STRestorePassword" = "שחזר סיסמא";

/* ================================================================================= */

/* Buttons */
"STCancel" = "ביטול";

"STLoginButton" = "התחבר";
"STLoginButtonDescription" = "אתה צריך חשבון עבור סנכרון ענן."; //Not used now

/* "STNoAccount" = "Don't have an account?"; */
"STCreateAccount" = "צור חשבון עבור סנכרון ענן"; //"Create now";
"STRegisterButton" = "צור";
"STRegisterLabel" = "צור חשבון עבור סנכרון ענן";

"STSignInWithAnotherAccountButtonTitle" = "החלף חשבונות";
"STSignOutButton" = "Sign Out";

/* Alerts and Error messages*/
"STSyncKeyViewTitle" = "סנכרון ענן";

"STNotLoggedIn" = "לא מחובר";
"STSyncValidating" = "מאמת חשבון...";

"STLoginDescription" = "נא להזין כתובת דוא\"ל חוקית. לאחר הרישום, תקבל דוא\"ל אישור עם קישור להפעלת חשבון שרת ענן.";
"STRegistrationDescription" = "Please enter your email address and choose a password for your iStudiez Pro Cloud Sync account.";

/* Completed registration */
"STCompletedSyncRegistrationTitle" = "בדוק את הדואר הנכנס";
"STCompletedSyncRegistrationAlert" ="תודה שנירשמת. מייל נשלח ל- %@. בצע את ההוראות בדוא\"ל כדי להפעיל את חשבון סנכרון הענן שלך";
"STCompletedRestorePassword" = "מייל נשלח ל- %@. בצע את ההוראות בדוא\"ל כדי ליצור סיסמא חדשה.";

/* Forgot or Change password*/
"STForgotPassword" = "שחכתי סיסמא";
"STForgotPasswordQuestion" = "האם אתה רוצה ליצור סיסמא חדשה?"; //Yes or No

/* Switch Account */
"STSwitchAccount" = "החלף חשבונות";
"STSwitchAccountWithChanges" = "הנתונים הנוכחיים שלך מסונכרנים עכשיו עם השרת. התחברות עם חשבון אחר תמחק את התנונים הנוכחיים ונתונים חדשים יטענו משרת: %@. האם להחליף חשבונות? "; //"Your app data now will be synced with you current account. If you switch account, the app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?"; // "There are not synced data on this %@. You will lose these changes if you switch account now. Are you sure you want to switch?";
"STSwitchAccountDescription" = "התחברות עם חשבון אחר תמחק את התנונים הנוכחיים ונתונים חדשים יטענו משרת: %@. האם להחליף חשבונות?"; //"The app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?";
"STSwitchButton" = "החלף";

/* Alert on first Sync attempt */
"STServerHasDataTitle" = "שרת ענן כבר מכיל נתונים";
"STServerHasDataText" = "בחר את הנתונים שברצונך להתשמש. הנתונים יסונכרנו עם שרת הענן.";
"STLoadFromServerButton" = "סנכרן בשרת";
"STLoadToServerButton" = "מסנכרן מ %@"; //Sync From This iPhone/iPad/iPod

/* Titles */
"STSyncError" = "שגיאה בסנכרון"; // 1004, GENERAL ERROR TITLE
"STCannotSignIn" = "לא מצליח להתחבר";
"STNotSignedInAlertTitle" = "לא מסונכרן";
"STSyncInputError" = "שגיאה בקלט";
"STSyncAccountExists" = "החשבון כבר קיים";
"STServerBusy" = "שרת הסנכרון לא מגיב";

/* Buttons */
"STTurnSyncOff" = "Turn Sync Off";

/* Descriptions */
"STNotSignedInAlertText" = "אתה לא מחובר.";
"STCannotLogin" = "לא מצליח להתחבר אוטומטית. התחבר עם חשבון סנכרון הענן שלך או צור חשבון אם אין לך אחד.";

"STDuplicateEmail" = "חשבון סנכרון הענן שהזנת כבר נמצא בשימוש"; 
"STNotAuthorized" = "שם משתמש או סיסמא שגויים";
"STPasswordsDoesntMatch" = "הסיסמאות לא תואמות";
"STSyncLocked" = "אחד מהמכשירים שלך מסונכון עכשיו. אנא נסה שוב בעוד מספק דקות";
"STBadLogin" = "אנא רשום דוא\"ל חוקית";
"STExpiredSession" = "פג תוקף הכניסה. אנא התחבר שוב";
"STLengthPasswordError" = "הסיסמא צריכה להכיל 4-32 תווים";
"STServerMaintenance" = "נכון לעכשיו, שרת הענן נמצא במצב תחזוקה. אנא נסה שוב מאוחר יותר";
"STErrorCode" = "השרת החזיר שגיאה: (%d). אנא נסה שוב בעוד מספר דקות. אם השיגאה נמשכת, צור קשר עם התמיכה שלנו לקבלת סיוע"; //GENERAL ERROR WITH CODE
"STDDOS" = "יותר מידי ניסיונות חיבור, אנא נסה שוב במועד מאוחר יותר.";
"STUnknownSyncError" = "אנא נסה שוב בעוד מספר דקות."; //If this error persists, contact our support for assistance."; // UNKNOWN ERROR
"STMissingDataOnServer" = "Make sure you have latest version of the app and try again.";
"STAccountIsNotActive" = "You have not yet activated your Cloud Sync Account. Follow the instructions in the email to activate it.";

/* Progress Indicator */
"STSyncProgress" = "מסנכרן...";

/* Delete All Data buttons if Sync is enabled */
"STDeleteLocalDataButtonTitle" = "מחק נתונים מהמכשיר";
"STDeleteAllDataButtonTitle" = "מחק נתונים מהמכשיר ומהשרת";

"STDeleteAllDataInformativeText" = "אם תבחר למחוק את נתוני iStudiez Pro מהשרת ענן, המידע ימחק גם מהמכשירים האחרים שלך המסונכרנים עם השרת. פעולה זו אינה ניתנת לביטול" ;

"STClientAppVersionIsObsolete" = "Cloud Sync Server contains data from the newer version of the app. Please update iStudiez Pro on this %@.";

/* ============= Mac version texts ============= */

"STSyncDontHaveAccount" = "אין לך חשבון?";
"STSyncCreateAccount" = "צור חשבון";
"STSignInToSync" = "התחבר כדי לסנכרן נתוני iStudiez Pro בין המק שלך לבין מכשירי iOS";
"STRegisterToSync" = "צור חשבון ענן כדי לסנכרן נתוני iStudiez Pro בין המק שלך לבין מכשירי iOS";

"STDeleteMacLocalDataButtonTitle" = "מחק מהמק הזה";
"STDeleteMacAllDataButtonTitle" = "מחק מהמק ומהשרת";

"STLoginLabelMac" = "דוא\"ל";
"STPasswordLabelMac" = "סיסמא";
"STConfirmPasswordMac" = "אשר";

/* Alert about sync */
"STAlertEnableSyncTitle" = "Do you want to open Preferences to enable Cloud Sync?"; //Preferences = menu iStudiez > Preferences
"STAlertEnableSyncDescription" = "Cloud Sync option allows syncing your data between iPhone/iPod, iPad and Mac versions of iStudiez Pro.";
"STNotNow" = "Not Now";
"STOpenPreferences" = "Open Preferences";
"STOpenSyncPreferences" = "Open Sync Preferences";

"STCloudSyncDescription" = "iStudiez Pro Cloud Sync allows you sharing iStudiez Pro data on all your Mac and iOS devices automatically, without entering same data several times.";
"STSyncWelcomeAlert" = "To sync you need %@ Cloud Sync account. Sign in or create a new account to proceed.";
"STSyncFromServerDescription" = "Data on your Mac will be deleted and replaced with the data from the server.";
"STSyncFromMacDescription" = "Data on the server will be deleted and replaced with the data from your Mac.";

"STRestorePasswordTitle" = "Enter your email address to reset your password";
"STRestorePasswordText" = "You may need to check your spam folder or unblock noreply@istudentpro.com.";

"STSendEmail" = "Send Email";






/* 
   Terms.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Semester" = "סמסטר";
"Semesters" = "סמסטרים";

/* Courses table group title  */
"Courses" = "קורסים";

/* New Course view title  */
"New Course" = "קורס חדש";

/* 'Current Semesters' table group title  */
"Current Semesters" = "סמסטרים נוכחיים";

/* 'Past Semesters' table group title  */
"Past Semesters" = "סמסטרים שעברו";

/* 'Future Semesters' table group title  */
"Future Semesters" = " סמסטרים עתידיים";

/* 'Add Course' button title  */
"Add Course..." = "הוסף קורס";

/* 'Delete Semester' red button title  */
"Delete Semester..." = "מחק סמסטר";

/* Semester name placeholder  */
"Semester name placeholder" = "כותרת הסמסטר";

/* Semester start date caption  */
"Start date" = "מתחיל";

/* Semester end date caption  */
"End date" = "ניגמר";

/* Semester editing view controller title */
"Edit Semester" = "ערוך סמסטר";

/* Delete Term alert */
"DeleteSemesterAlertTitle" = "פעולה זו תמחק את כל הסמסטר כולל הקורסים, לוחות זמנים והמשימות שלו. האם אתה בטוח שאתה רוצה למחוק את כל הסמסטר?";

/* Delete Term alert red Delete button title  */
"DeleteSemesterButtonTitle" = "מחק סמסטר";

/* Default new semester name  */
"Untitled Semester" = "סמסטר ללא שם";

/* Placeholder used to indicate there's no semesters added  */
"No Semesters" = "אין סמסטרים";

/* 'No Semester' placeholder explanation  */
"No Semesters Placeholder Explanation Text" = "אתה יכול להוסיף סמסטרים עי לחיצה על כפתור ה\"+\" בפינה הימנית העליונה.";

/* Empty semester help text  */
"STEmptySemesterHelpText" = "הסמסטר הזה לא מכיל קורסים. לחצו על כפתור ה\"+\" או היכנסו למצב העריכה כדי להוסיף קורסים ולוחות זמנים.";

/* "No courses" string in semesters list */
"No courses" = "אין קורסים";
"No course" = "אין קורס";

/* Single courses format  */
"%d course" = "%d קורס";

/* Plural courses format  */
"%d courses" = "%d קורסים";

/* No Courses help text for Course Chooser View */
"STNoCoursesHelpText" = "לא הוספת קורסים. עבור אל \"תכנון\" תצוגה כדי להוסיף סמסטרים וקורסים.";

/* Current Semester View title */
"Current" = "נוכחי";

/* Past Semester View title */
"Past" = "עבר";

/* Future Semester View title */
"Future" = "בקרוב";

"All Courses" = "כל הקורסים";


/* =============== Mac Version texts ================= */

"STNoClassesPlaceholder" = "לא הוספת שיעורים או מבחנים";

"STAddSemester" = "הוסף סמסטר";

/* 'No Semester' placeholder explanation */
"STNoSemestersPlaceholderExplanationMac" = "ניתן להוסיף סמסטרים על ידי לחיצה על כפתור הפלוס";

/* Empty semester help text */
"STEmptySemesterHelpTextMac" = "סמסטר זה אינו מכיל קורסים. לחץ על כפתור הפלוס כדי להוסיף קורסים ולוח זמנים";



/* 
   Today.strings
   Student

   Created by Andriy Kachalo on 7/23/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* 'Add Assignment' button title */
"Add Assignment..." = "הוסף מטלה";

/* New assignment view title */
"New Assignment" = "מטלה חדשה";

/* Assignments count single. f.e. '1 assignment' */
"%d assignment" = "%d מטלה";

/* Assignments count plural. f.e. '5 assignments' */
"%d assignments" = "%d מטלות";

/* Label for 'Now' badge on top of cell groups in Today view */
"STNowLabel" = "עכשיו:";

/* Label for 'Next' badge on top of cell groups in Today view */
"STNextLabel" = "הבא:";

/* 'No courses' badge, shown on first application launch when there's no semesters added */
"STNoCoursesTitle" = "אין קורסים";

/* 'No semesters' badge explanation. */
"NoTermsExplanation" = "הקש על \"תכנון\" כדי להתחיל להוסיף את לוח הזמנים שלך.";

/* 'Day Off' - shown when there's no scheduled events for particular day */
"Day Off" = "תן לעצמך יום חופש!";

/* 'Day Off' explanation */
"DayOffExplanation" = "לך תעשה חיים!";

/* 'Vacation' - shown when there's no current term */
"Vacation" = "חופשה";

/* 'Vacation' explanation */
"VacationExplanation" = "שיהיה לך יום נעים";

/* 'No classes' - shown when there's no upcoming classes in schedule for today */
"No Classes for Today" = "אין עוד שיעורים להיום";

/* 'No classes' - explanation */
"NoClassesExplanation" = "אתה לא מאחר לאיזו מסיבה?";

/* 'Edit Details...' button title */
"Edit Details..." = "ערוך פרטים";

/* 'Cancel Class' button title */
"Skip..." = "בטל שיעור זה";
"UnskipClassButtonTitle" = "שחזר שיעור זה";

/* Skip Class action sheet */
"DontCancelClassButtonName" = "לא לבטל";
"CancelClassButtonName" = "בטל שיעור זה";

/* Class Notes */
"Notes" = "הערות";

"STTimeLeft" = "%@ נשאר";

/* =============== Mac Version texts ================= */

/* 'No semesters' badge explanation. - Desktop */
"NoTermsExplanationMac" = "לחץ על כפתור \"תכנון\" כדי להוסיף כמה קורסים";

/* Additional Alerts */
"STDeleteCourseTitleMac" = "Are you sure you want to delete course \"%@\"?";
"STDeleteCourseDescriptionMac" = "This will delete the course, its schedule and assignments. This action cannot be undone.";

"STDeleteSemesterTitleMac" = "Are you sure you want to delete semester \"%@\"?";
"STDeleteSemesterDescriptionMac" = "This will delete the semester with all courses, schedule and assignments. This action cannot be undone.";

"STDeleteClassTitleMac" = "Are you sure you want to delete this class?";
"STDeleteClassDescriptionMac" = "This action cannot be undone.";
"STDeleteClassButton" = "Delete Class";

"STDeleteExamTitleMac" = "Are you sure you want to delete \"%@\" exam?";
"STDeleteExamDescriptionMac" = "This action cannot be undone.";

/* Tooltips */
"STSemesterNameTooltip" = "Click to edit semester name";
"STSemesterTimeframesTooltip" = "Click to edit semester time frames";
"STEditDetailsTooltip" = "Double-click to edit details";
"STCourseColorTooltip" = "Click to change course color";
"STEditCourseNameTooltip" = "Click to edit course name";
"STAddNewClassTooltip" = "Click to add new class";
"STAddNewExamTooltip" = "Click to add new exam";




/* In-App Store Strings
   iStudiez Pro
   
   Created by iStudiez Team on 10/18/11.
   Copyright 2011 iStudiez Team. All rights reserved.
 */
 
 "STInstalledLabel" = "Installed";
 "STAvailableLabel" = "Available";
 "STRestorePurchasesButton" = "Restore Purchases";
 "STIn-AppStore" = "In-App Store";
 "STNoProducts" = "No products in the In-App Store";
 "STUninstallButton" = "Uninstall";
 "STDownloadingLabel" = "Downloading...";
 "STUpdateButton" = "Update";
 "STNewLabel" = "New";
 
 "STInAppAlertTitle" = "Error Downloading Content";
 "STInAppAlertText" = "Cannot download content. Please try again later.";
 "STInAppAlertTextRestore" = "Cannot download content. Do you want to restore previously purchased content?";
 "STInAppRestoreButton" = "Restore";
 
/* Working Days Strings */

"STWorkingDaysTitle" = "Working Days";
"STWorkingDaysDescription" = "Marked days of week will be considered as working days in %@.";

/* Shift Schedule Strings */

"STShiftScheduleTitle" = "Schedule Shift"; //noun

"STHolidayShiftsLabel" = "Shift of holidays works for:";
"STHolidayShiftsBlockSchedule" = "Alternate Days";// "Every X Days (Working Days)"; 
"STHolidayShiftsAllSchedule" = "Whole Schedule"; // Holiday Shifts: All Schedule
"STAllScheduleLabel" = "Whole"; //All Schedule
"STBlockScheduleLabel" = "Alternate Days"; //Alternating

"STApplyButton" = "Apply";

"STShiftScheduleExtendedDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.\nWhole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleAlternatedDaysDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.";
"StShiftScheduleWholeScheduleDescription" = "Whole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleDescription" = "Allows you to set up rule to shift your schedule when holidays are input.";

"STRebuildScheduleDescription" = "You've just altered the schedule shift rule. Do you want iStudiez Pro to push your schedule according to your new preference?";
"STRebuildScheduleWorkingDaysDescription" = "If you confirm this option, all your classes repeating every X days or every X working days will now be rescheduled.";
"STRebuildScheduleHolidaysShiftDescription" = "If you confirm this option, all your classes schedule after holidays will now be rescheduled.";
"STRebuildScheduleButton" = "Push Schedule";

// Complex description for 2 cases on a Mac
"STHolidayShiftDescriptionSettingsBaseMac" = "The option in Preferences is set to %@";
"STHolidayShiftDescriptionSettingsWholeMac" = "Whole Schedule shift which pushes all your classes after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDaysMac" = "Alternate Days shift which pushes classes that repeat every X days or every X working days, after holidays.";
"STHolidaysShiftDescriptionWarningMac" = "This setting will only work correctly when a holiday duration is set to at least one full week.";

// Complex description for 2 cases on iOS
"STHolidayShiftDescriptionSettingsBase" = "According to the app settings, %@";
"STHolidayShiftDescriptionSettingsWhole" = "your whole schedule will be pushed after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDays" = "your schedule based on every X days or every X working days rotation will be pushed after holidays."; //alternate days only
"STHolidaysShiftDescriptionWarning" = "Whole Schedule shift will only work if holiday duration is set to at least one full week.";

"STPreferencesGeneral" = "General";

//Notifications Alert
"STNotificationsAlertTitle" = "These settings will be applied to:";
"STNotificationsAllAssignments" = "All Assignments";
"STNotificationsNewAssignmentsOnly" = "New Assignments Only";

 //Attachments
"STBytes" = "%d bytes";
"STKiloBytes"= "%d KB";
"STMegaBytes" = "%@ MB";
"STGigaBytes" = "%@ GB";

"STAttachment" = "Attachment";
"STAttachments" = "Attachments";

"STShowAllAttachments" = "Show All %d";
"STHideAttachments" = "Hide";

"STNoAttachmentPlaceholder" = "No Attachments";

"STQuickLookAttachment" = "Quick Look Attachment";
"STDeleteAttachment" = "Delete Attachment";
"STSaveAttachmentAs" = "Save Attachment As";

"STCannotReplaceFileAlertTitle" = "The file \"%@\" couldn't be added as attachment because another file with the same name has already been attached to this assignment";
"STCannotReplaceFileAlertText" = "To attach the file either rename it first, or delete the existing file with the same name and try again.";

"STMultipleAssignmentsSelected" = "%d Assignments Selected";

//Restrictions Alert
"STAddressBookRestrictedTitle" = "iStudiez Pro was not allowed to import data from Contacts. You can change privacy settings in System Preferences.";

//Placeholder when Instructor or Partner has no name
"STNoNamePlaceholder" = "No Name";
"STRemovePartnerButton" = "Remove Partner";
"STNoRecordInAddressBook" = "%@ can't find this record in your Address Book.";

 //Demo version
"Feature not enabled for this demo" = "התכונה אינה זמינה עבור הדגמה זו";
"This version of app has been created specifically for demonstration purposes" = "גרסה זו של %@ נוצר במיוחד עבור למטרות הדגמה";
 
 